User Tools

Site Tools


about_ttg_ce3_theme_for_wordpress

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

about_ttg_ce3_theme_for_wordpress [2013/07/15 03:19]
admin [System & Hosting Requirements]
about_ttg_ce3_theme_for_wordpress [2013/07/15 03:23] (current)
admin
Line 5: Line 5:
 A separate WordPress installation is required to use TTG CE3 Theme for WordPress. A separate WordPress installation is required to use TTG CE3 Theme for WordPress.
  
-===== System & Hosting Requirements =====+===== System Requirements =====
  
-  * System Requirements for the plugin: +  * Lightroom 3 or newer.
-    * Lightroom 3 or newer.+
  
-  * Hosting Requirements for the theme: +===== Hosting Requirements ===== 
-    * WordPress 3.5.2 or newer ((CE3 Theme for WordPress was built on WP 3.5.2; it may work on earlier versions, but has not been tested on builds predating 3.5.2)). + 
-    * Linux OS. +  * WordPress 3.5.2 or newer ((CE3 Theme for WordPress was built on WP 3.5.2; it may work on earlier versions, but has not been tested on builds predating 3.5.2)). 
-    * Apache server. +  * Linux OS. 
-    * PHP 5.2.6 or newer.+  * Apache server. 
 +  * PHP 5.2.6 or newer.
  
 WordPress themes are PHP based and may therefore only be previewed online, running as part of an installed instance of WordPress. TTG CE3 Theme for WordPress does not allow the use of Lightroom's "Preview in Browser" feature. WordPress themes are PHP based and may therefore only be previewed online, running as part of an installed instance of WordPress. TTG CE3 Theme for WordPress does not allow the use of Lightroom's "Preview in Browser" feature.
about_ttg_ce3_theme_for_wordpress.txt · Last modified: 2013/07/15 03:23 by admin